<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title></title>
</head>
<body>

	<ul>
	{% for dos in dossiers %}
	<li>{{ dos.collection  }}</li>
	{% endfor %}
	</ul>


	</ul>
</body>
</html>
